<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <meta name="robots" content="index,follow">
        <meta name="googlebot" content="index,follow">

        <meta name="format-detection" content="telephone=no">
        <meta http-equiv="x-dns-prefetch-control" content="off">

        <meta name="google" content="notranslate">
        <meta name="google" content="nositelinkssearchbox">

        <meta name="rating" content="General">

        <meta name="url" content="{{ url('/') }}">
        <meta name="subject" content="your website's subject">
        <meta name="description" content="A description of the page">

        <title inertia>{{ config('app.name', 'Laravel') }}</title>

        <!-- Privacy -->
        <meta name="twitter:dnt" content="on">

        <!-- analytics -->
        <!-- -->

        <!-- Helps prevent duplicate content issues -->
        <link href="{{ url()->full() }}" rel="canonical">

        <!-- Gives a reference to a location in your document that may be in another language -->
        {{-- <link href="https://de.example.com/2010/06/title-of-my-article" rel="alternate" hreflang="de"> --}}

        <!-- Android web manifest file -->
        {{-- <link href="{{ url('/.webmanifest') }}" rel="manifest"> --}}

        <!-- Files listing who was involved in this site and copyrights -->
        <link href="{{ url('/humans.txt') }}" rel="author">
        <link href="{{ url('/copyright.html') }}" rel="copyright">

        <!-- Feeds -->
        {{-- <link href="https://feeds.feedburner.com/example" type="application/rss+xml" title="RSS" rel="alternate"> --}}
        {{-- <link href="{{ url('/feed.atom') }}" type="application/atom+xml" title="Atom 0.3" rel="alternate"> --}}

        <!-- Favicon -->
        {{-- <link href="{{ asset('/favicon.ico') }}" rel="icon" sizes="16x16" type="image/icon"> --}}
        {{-- <link href="{{ asset('/favicon.svg') }}" rel="icon" type="image/svg+xml"> --}}
        {{-- <link href="{{ asset('/favicon.png') }}" rel="icon" sizes="192x192"> --}}

        <!-- Font preloads (should be done for each font file) -->
        <link href="{{ asset('/fonts/Nunito/Nunito-Regular.woff2') }}" rel="preload" as="font" type="font/woff2" crossorigin="anonymous">

        <!-- CSS -->
        <link href="{{ mix('/css/app.css') }}" rel="stylesheet" media="screen">

        <!-- JS that must be executed before the document is loaded -->
        <script>
            if (localStorage.theme === "dark" || (!("theme" in localStorage) && window.matchMedia("(prefers-color-scheme: dark)").matches)) {
              document.documentElement.classList.add("dark"); localStorage.theme = "dark";
            } else {
              document.documentElement.classList.remove("dark"); localStorage.theme = "light";
            }
        </script>

        @routes
        <script src="{{ mix('/js/app.js') }}" defer></script>
    </head>
    <body class="bg-gray-100 font-sans antialiased">
        @inertia

    </body>
</html>
